PHP Manual
Prev |  | Next

# DOMDocument->relaxNGValidateSource()

(no version information, might be only in CVS)

DOMDocument->relaxNGValidateSource() -- Performs relaxNG validation on the document

## Description

class DOMDocument {
bool relaxNGValidateSource ( string source )
}

Performs relaxNG validation on the document based on the given RNG source.

## Parameters

source

  A string containing the RNG schema.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

DOMDocument->relaxNGValidate()
DOMDocument->schemaValidate()
DOMDocument->schemaValidateSource()
DOMDocument->validate()

Prev | Home | Next
DOMDocument->relaxNGValidate() | Up | DOMDocument->save()